apiVersion: v2
appVersion: 0.1.0
description: firefly Cluster
name: firefly
type: application
version: 0.1.0
dependencies:
- name: ci-pipeline
  version: 0.1.0
  repository: file://../ci-pipeline
  condition: ci-pipeline.enabled
- name: zoox-base
  version: 0.1.0
  repository: file://../zoox-base
  condition: zoox-base.enabled
